[{
		"series": [{
			"color": "#fff",
			"data": 1,
			"precent": "100%",
			"index": 0,
			"legendShape": "circle",
			"name": "工单完成率",
			"pointShape": "circle",
			"show": true,
			"type": "arcbar",
			"value": "12786",
			"backgroundColor": "#00AEF9"
		}]
	},
	{
		"series": [{
			"color": "#fff",
			"data": 1,
			"precent": "100%",
			"index": 0,
			"legendShape": "circle",
			"name": "工单良品率",
			"pointShape": "circle",
			"show": true,
			"type": "arcbar",
			"value": "1096",
			"backgroundColor": "#F55676"
		}]
	}

]